WREB.AnaPS_I/dbandHi = 0.0
WREB.AnaPS_I/dbandLo = 0.0
WREB.AnaPS_I/limitHi = 0.0
WREB.AnaPS_I/limitLo = 0.0
WREB.AnaPS_V/dbandHi = 0.0
WREB.AnaPS_V/dbandLo = 0.0
WREB.AnaPS_V/limitHi = 0.0
WREB.AnaPS_V/limitLo = 0.0
WREB.Atemp0L/dbandHi = 0.0
WREB.Atemp0L/dbandLo = 0.0
WREB.Atemp0L/limitHi = 50.0
WREB.Atemp0L/limitLo = 0.0
WREB.Atemp0U/dbandHi = 0.0
WREB.Atemp0U/dbandLo = 0.0
WREB.Atemp0U/limitHi = 50.0
WREB.Atemp0U/limitLo = 0.0
WREB.CCDtemp0/dbandHi = 0.0
WREB.CCDtemp0/dbandLo = 0.0
WREB.CCDtemp0/limitHi = 50.0
WREB.CCDtemp0/limitLo = -120.0
WREB.CKP0V/dbandHi = 0.0
WREB.CKP0V/dbandLo = 0.0
WREB.CKP0V/limitHi = 0.0
WREB.CKP0V/limitLo = 0.0
WREB.CKPSH_V/dbandHi = 0.0
WREB.CKPSH_V/dbandLo = 0.0
WREB.CKPSH_V/limitHi = 0.0
WREB.CKPSH_V/limitLo = 0.0
WREB.CKS0V/dbandHi = 0.0
WREB.CKS0V/dbandLo = 0.0
WREB.CKS0V/limitHi = 0.0
WREB.CKS0V/limitLo = 0.0
WREB.CKS_V/dbandHi = 0.0
WREB.CKS_V/dbandLo = 0.0
WREB.CKS_V/limitHi = 0.0
WREB.CKS_V/limitLo = 0.0
WREB.ClkHPS_I/dbandHi = 0.0
WREB.ClkHPS_I/dbandLo = 0.0
WREB.ClkHPS_I/limitHi = 0.0
WREB.ClkHPS_I/limitLo = 0.0
WREB.ClkHPS_V/dbandHi = 0.0
WREB.ClkHPS_V/dbandLo = 0.0
WREB.ClkHPS_V/limitHi = 0.0
WREB.ClkHPS_V/limitLo = 0.0
WREB.DigPS_I/dbandHi = 0.0
WREB.DigPS_I/dbandLo = 0.0
WREB.DigPS_I/limitHi = 0.0
WREB.DigI/limitLo = 0.0
WREB.DigV/dbandHi = 0.0
WREB.DigV/dbandLo = 0.0
WREB.DigV/limitHi = 0.0
WREB.DigV/limitLo = 0.0
WREB.GD0V/dbandHi = 0.0
WREB.GD0V/dbandLo = 0.0
WREB.GD0V/limitHi = 32.0
WREB.GD0V/limitLo = 0.0
WREB.HtrPS_I/dbandHi = 0.0
WREB.HtrPS_I/dbandLo = 0.0
WREB.HtrPS_I/limitHi = 0.0
WREB.HtrPS_I/limitLo = 0.0
WREB.HtrPS_V/dbandHi = 0.0
WREB.HtrPS_V/dbandLo = 0.0
WREB.HtrPS_V/limitHi = 0.0
WREB.HtrPS_V/limitLo = 0.0
WREB.OD0I/dbandHi = 0.0
WREB.OD0I/dbandLo = 0.0
WREB.OD0I/limitHi = 22.0
WREB.OD0I/limitLo = 0.0
WREB.OD0V/dbandHi = 0.0
WREB.OD0V/dbandLo = 0.0
WREB.OD0V/limitHi = 32.0
WREB.OD0V/limitLo = 0.0
WREB.ODPS_I/dbandHi = 0.0
WREB.ODPS_I/dbandLo = 0.0
WREB.ODPS_I/limitHi = 0.0
WREB.ODPS_I/limitLo = 0.0
WREB.ODPS_V/dbandHi = 0.0
WREB.ODPS_V/dbandLo = 0.0
WREB.ODPS_V/limitHi = 0.0
WREB.ODPS_V/limitLo = 0.0
WREB.OG0V/dbandHi = 0.0
WREB.OG0V/dbandLo = 0.0
WREB.OG0V/limitHi = 5.0
WREB.OG0V/limitLo = -5.0
WREB.Power/dbandHi = 0.0
WREB.Power/dbandLo = 0.0
WREB.Power/limitHi = 0.0
WREB.Power/limitLo = 0.0
WREB.RD0V/dbandHi = 0.0
WREB.RD0V/dbandLo = 0.0
WREB.RD0V/limitHi = 20.0
WREB.RD0V/limitLo = 0.0
WREB.RG0V/dbandHi = 0.0
WREB.RG0V/dbandLo = 0.0
WREB.RG0V/limitHi = 0.0
WREB.RG0V/limitLo = 0.0
WREB.RGL_V/dbandHi = 0.0
WREB.RGL_V/dbandLo = 0.0
WREB.RGL_V/limitHi = 0.0
WREB.RGL_V/limitLo = 0.0
WREB.RGU_V/dbandHi = 0.0
WREB.RGU_V/dbandLo = 0.0
WREB.RGU_V/limitHi = 0.0
WREB.RGU_V/limitLo = 0.0
WREB.RG_V/dbandHi = 0.0
WREB.RG_V/dbandLo = 0.0
WREB.RG_V/limitHi = 0.0
WREB.RG_V/limitLo = 0.0
WREB.RTDtemp/dbandHi = 0.0
WREB.RTDtemp/dbandLo = 0.0
WREB.RTDtemp/limitHi = 50.0
WREB.RTDtemp/limitLo = -120.0
WREB.SCKL_V/dbandHi = 0.0
WREB.SCKL_V/dbandLo = 0.0
WREB.SCKL_V/limitHi = 0.0
WREB.SCKL_V/limitLo = 0.0
WREB.SCKU_V/dbandHi = 0.0
WREB.SCKU_V/dbandLo = 0.0
WREB.SCKU_V/limitHi = 0.0
WREB.SCKU_V/limitLo = 0.0
WREB.Temp1/dbandHi = 0.0
WREB.Temp1/dbandLo = 0.0
WREB.Temp1/limitHi = 50.0
WREB.Temp1/limitLo = 0.0
WREB.Temp2/dbandHi = 0.0
WREB.Temp2/dbandLo = 0.0
WREB.Temp2/limitHi = 50.0
WREB.Temp2/limitLo = 0.0
WREB.Temp3/dbandHi = 0.0
WREB.Temp3/dbandLo = 0.0
WREB.Temp3/limitHi = 50.0
WREB.Temp3/limitLo = 0.0
WREB.Temp4/dbandHi = 0.0
WREB.Temp4/dbandLo = 0.0
WREB.Temp4/limitHi = 50.0
WREB.Temp4/limitLo = 0.0
WREB.Temp5/dbandHi = 0.0
WREB.Temp5/dbandLo = 0.0
WREB.Temp5/limitHi = 50.0
WREB.Temp5/limitLo = 0.0
WREB.Temp6/dbandHi = 0.0
WREB.Temp6/dbandLo = 0.0
WREB.Temp6/limitHi = 50.0
WREB.Temp6/limitLo = 0.0
